Subject: Ticket re-opened - [#4586] Fw: Virtual meeting follow up
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 04:37:50 +0000

Hi Pritish Nandi,  Ticket “#4586 – Fw: Virtual meeting follow up” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4586 to view the ticket.  Ticket comment   
 It will be the world’s most unnecessary video. Picture a finger pressing the green button in the bottom right hand corner and nothing happening. That’s literally it. 

  

 

 

   

Robert Diaz| Director

 

 
 
Anytime Fitness Ballina | Coffs Harbour | Toormina | Currumbin

 
 
Address: Level 1, 92-98 Harbour Dr, Coffs Harbour NSW 2450

 
 
Phone: 0404 444 911

 
 
Email: [email-masked]  

 

 
 
Anytime Fitness Australia  www.anytimefitness.com.au  

 

 

 

 

  
 From: Les Mills International <[email-masked]>  Sent: Monday, 31 May 2021 7:08 AM To: [email-masked] Cc: [email-masked]; [email-masked] Subject: Re: Fw: Virtual meeting follow up

 

 

 
 Hi Robert, 

 
 
 ​ 

 
 
 I'm not able to replicate the issue at my end so unfortunately we'll need a video to raise the issue with the development team.  If someone could send it through I'd be happy to raise an investigation. 

 
 
 ​ 

 
 
 Many thanks 

 
 
 ​ 

 

Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4586 

 

  

  

On Fri, 28 May at 10:28 PM , Robert Diaz <[email-masked]> wrote: 

 
 
 The video will show nothing more than exactly what i describe. I push the button and nothing happens. That's it. There's nothing to video really.  

 

   

 

 

  

 
 
 Sincerely 

 

 

 ROBERT DIAZ 

 
 
 Managing Director 

 
 
 Diaz Group Investments Pty Ltd 

 
 
 0404 444 911 

 

  

 

   

 
 -------- Original message -------- 

 

 From: Les Mills International <[email-masked]>  

 
 
 Date: 28/5/21 19:15 (GMT+10:00)  

 
 
 To: [email-masked]  

 
 
 Cc: [email-masked], [email-masked], [email-masked]  

 
 
 Subject: Re: Fw: Virtual meeting follow up  

 

   

 
 
 Hi Robert, 

 

   

 
 If you’re able to grab a short video next time you’re on site I’d be happy to raise it with the development team, as I’m unable to replicate it myself. 

 

   

 
 Many thanks  

 

   

 
 
Charlotte   Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4586

 

  

  

On Fri, 28 May at 5:12 PM , Robert Diaz <[email-masked]> wrote: 

 

 Hi Charlotte, 

 

 

 
 
I can’t get a video as I’m out on site but all it does is flash like it’s been pressed but nothing happens. Stays on the same screen.

 

   

 

Robert Diaz| Director 

 

   

 

Anytime Fitness Ballina | Coffs Harbour | Toormina | Currumbin 

 

 
Address: Level 1, 92-98 Harbour Dr, Coffs Harbour NSW 2450 

 

 
Phone: 0404 444 911 

 

 
Email: [email-masked]  

 

   

 

Anytime Fitness Australia  www.anytimefitness.com.au   

 

   

 

 

 

 

 

 
From: Les Mills International <[email-masked]>  Sent: Friday, 28 May 2021 11:52 AM To: [email-masked] Cc: [email-masked]; [email-masked]; [email-masked] Subject: Re: Fw: Virtual meeting follow up 

 

   

 

  
 Hi Robert, 

  
  
 ​ 

  
  
 Thanks for sending the screen shots.  Yes, it should be a functioning button from the Timetable tab.  Could you send me a video if what happens when you click on 'Choose your favourite class' from the Timetable tab please.  When clicked, it should revert to the Classes tab where the latest releases will be displayed as default, and a play symbol should be seen in the middle of the release image. 

  
  
 ​ 

  
  
 Thanks 

  
  
 ​ 

  
  
 Charlotte 

  

  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4586 

 

   

   

 
4586:859387 

 

  

  

 
4586:859387